body {
    font-size:14px;
}

.New_sliderContainer .btn-u-lg {
    border:2px solid #CD0511 !important;
}


.no-clear{
    clear:none;
}

.top-v1-contacts{
    font-size:13px;
}

.shadow {
    box-shadow: 0 2px 7px 0 rgba(0,0,0,0.2);
}

.radius {
    border-radius: 4px;
}

.flag-icon.flag-icon-squared {
    width: 1.04em;
}

.hideThisTop{
    z-index:1000;
}

.dropdown-menu{
    -webkit-animation: fadein 0.3s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 0.3s; /* Firefox < 16 */
        -ms-animation: fadein 0.3s; /* Internet Explorer */
         -o-animation: fadein 0.3s; /* Opera < 12.1 */
            animation: fadein 0.3s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.footer a{
    font-size:13px !important;
}

.headerBlock {
    color: #666 !important;
    }


/***************************** Benefits *************************************/

.benefits_container{
    margin-top: -150px;
    position: relative;
    z-index: 50;
}

.benefitsTop table {
    width: auto;
}

.benefits_home{
    background: #FFFFFF;
    box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.09);
    border-radius: 3px;
    padding:45px 60px 15px 60px;
}


.nofees-icon{
    background-image:url('../images/redesign/svg/zero_fees.svg?v=1');
    width: 44px;
    height: 60px;
    margin-right:6px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.hfae-vip-spreads{
    background-image:url('../images/redesign/svg/zero.svg?v=1');
    width: 66px;
    height: 60px;
    margin-right:6px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.eurusd-icon{
    background-image:url('../images/redesign/svg/new_euro_usd.svg');
    width: 66px;
    height: 60px;
    margin-right:6px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.multipleaccounts-icon-6{
    background-image:url('../images/redesign/svg/6.svg');
    width: 33px;
    height: 46px;
    margin-top: 6px;
    margin-bottom: 8px;
    margin-right:0px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.multipleaccounts-icon-5{
    background-image:url('../images/redesign/svg/5.svg');
    width: 33px;
    height: 46px;
    margin-top: 6px;
    margin-bottom: 8px;
    margin-right:0px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.multipleaccounts-icon-4{
    background-image:url('../images/redesign/svg/4.svg');
    width: 33px;
    height: 46px;
    margin-top: 6px;
    margin-bottom: 8px;
    margin-right:0px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.multipleaccounts-icon-3{
    background-image:url('../images/redesign/svg/3.svg');
    width: 33px;
    height: 46px;
     margin-top: 6px;
    margin-bottom: 8px;
    margin-right:0px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.multipleaccounts-icon{
    background-image:url('../images/redesign/svg/multiple_accounts.svg');
    width: 64px;
    height: 47px;
    margin-top: 6px;
    margin-right:6px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.platforms-icon{
    background-image:url('../images/redesign/platforms_top.svg');
    width: 74px;
    height: 60px;
    margin-top: -3px;
    margin-right:6px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.multiassets-icon{
    background-image:url('../images/redesign/svg/multi_asset.svg');
    width: 58px;
    height: 60px;
    margin-top:0px;
    margin-right:6px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.security-icon{
    background-image:url('../images/redesign/svg/security.svg');
    width: 58px;
    height: 60px;
    margin-top:0px;
    margin-right:6px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.leverage-icon{
    background-image: url('../images/redesign/svg/leverage.svg');
    width: 96px;
    height: 60px;
    margin-top: 0px;
    margin-right: 6px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.bonus-icon{
    background-image:url('../images/redesign/svg/bonus_top.svg');
    width: 58px;
    height: 60px;
    margin-top:-6px;
    margin-right:6px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.bonus-icon-100{
    background-image:url('../images/redesign/svg/100.svg');
    width: 86px;
    height: 60px;
    margin-top:0px;
    margin-right:6px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.low-spreads-icon{
    background-image:url('../images/redesign/svg/00.svg');
    width: 49px;
    height: 60px;
    margin-top:0px;
    margin-right:6px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}


.headerBlock{
    font-size: 15px !important;
    line-height: 19px !important;
    letter-spacing: 0.03em !important;
    font-weight: bold;
    text-transform:uppercase;
}

.fistElement{
    width:100%;
}

.fistElementImage{
    width:60px;
}

.secElement{
    width:100%;
}

.thirdElement{
    width:100%;
}

.fourthElement{
    width:100%;
}

.extraElement{
    width:100%;
}

.benefitsTop table td{
    width:auto !important;
}



/************************** Regulation ***************************************/

.regulation_flags{
    font-size: 50px;
    border-radius: 100%;
    border: 1px solid #EEE;
}

.first_security{
    background-image:url('http://autoconnect.xtgem.com/goldenfrextrade-files/bank.png');
    width: 53px;
    height: 53px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.second_security{
    background-image:url('http://autoconnect.xtgem.com/goldenfrextrade-files/safety.png');
    width: 53px;
    height: 53px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.third_security{
    background-image:url('http://autoconnect.xtgem.com/goldenfrextrade-files/Insurance.png');
    width: 53px;
    height: 53px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.fourth_security{
    background-image:url('http://autoconnect.xtgem.com/goldenfrextrade-files/negative_protection.png');
    width: 53px;
    height: 53px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.sv-icon{
    background-image:url('http://autoconnect.xtgem.com/goldenfrextrade-files/sv.png');
    width: 53px;
    height: 53px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/************************** Live Analysis & Rates ***************************************/

.title_home{
    font-size:17px;
    text-transform:uppercase;
    padding-bottom:10px;
}

.analysis-box-inner{
    float:left;
    width:100%;
    background: #383A3E;
}

.arrows-tick-green li:before {
    font-family: 'Font Awesome 5 Free';;
    content: "\f00c";
    margin: 0 5px 0 -12px;
    color:#179149;
    font-weight:900;
}

.analysis-box-inner ul li{
    padding:1px 0px;
}

.analysis-box-inner-img{
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

#analysis-box a{
   color:#FFFFFF;
}

.LatestAnalysisAdditionHome span{
    color:#EEEEEE !important;
}

.LatestAnalysisAdditionHome p{
    color:#FFFFFF !important;
}

.LatestAnalysisAdditionHome p a{
    color:#CD0511 !important;
}


#home-rates{
    overflow-x: hidden !important;
}

.home-rates-box-inner{
    float:left;
    width:100%;
    background: #383A3E;
}

.home-rates-box-inner-contain{
    float:left;
    padding:26px 30px;
    width: 100%;
}

/****** Rates Inner ******/
#page-wrap{
    width:100% !important;
}

#liveQuotes .nav{
    border:none !important;
}

#liveQuotes .nav li{
    border:none !important;
    background:none !important;
    width: 20% !important;
}

#liveQuotes a{
     color:white !important;
     background:none !important;
     text-transform:uppercase;
}

#quotesHeader{
    height: auto !important;
    background: #2B2B2D;
    float:left;
    width:100%;
    border: 1px solid #4E4E4E;
    border-bottom:none;
    margin:0px !important;
}

#quotesHeader li{
    font-size:14px !important;
    color:#6A6A6A !important;
    padding-top:10px;
    padding-bottom:10px;
}

.instrumentRow{
    padding:5px 0px;
    border-bottom: 1px solid #4E4E4E;

}

#list-wrap{
    width:100%;
    float:left;
    padding-top:7px;
    border: 1px solid #4E4E4E;
    border-top:none;
    height:auto !important;
}

.home-rates-box-inner-contain div:first-child{
    margin-left:0px !important;
}


.instrumentRow span span{
    display:none;
}

.instrumentRow .instrument{
     width:40% !important;
     text-align:center !important;
     margin:0px !important;
     color:#FFFFFF !important;
}

.instrumentRow .pricelivequotes{
    width:30% !important;
    text-align:center !important;
    margin:0px !important;
}

.instrumentRow .spread{
   width:30% !important;
   text-align:center !important;
   margin:0px !important;
   float:auto !important;
}

#quotesHeader .instrument{
    width:40% !important;
    margin:0px !important;
}

#quotesHeader .pricelivequotes{
    width:30% !important;
    margin:0px !important;
}

#quotesHeader .spread{
    width:30% !important;
    margin:0px !important;
}

/************************** Numbers ***************************************/


.numbers-promo b{
    font-size: 20px;
}

.trading-tools-icon {
    background: url('../images/redesign/svg/tools.svg') no-repeat;
    height:68px;
    width:68px;
}

.account-types-icon{
    background: url('../images/redesign/chart.png') no-repeat;
    height:68px;
    width:68px;
}

.trading-products-icon{
    background: url('../images/redesign/pie-chart.png') no-repeat;
    height:71px;
    width:71px;
}

.platforms-icon-2{
    background: url('../images/redesign/computer.png') no-repeat;
    height:72px;
    width:72px;
}

.education-icon{
    background: url('../images/redesign/mortarboard.png') no-repeat;
    height:76px;
    width:84px;
}

.funding-icon{
    background-image: url('../images/redesign/Funding-methods.png');
    height:76px;
    width:84px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.title_home_black{
    color:black;
    font-size:19px;
    text-transform:uppercase;
    padding-bottom:10px;
}

/************************** Advantages  ***************************************/


.thumbnail-style{
    padding:30px 8px 60px 8px;
}

.thumbnails .thumbnail-img img{
    max-height:80px;
}


.thumbnails .thumbnail-img a{
    display:block;
}

.home-line{
    background:#DDDDDD;
    height:2px;
    width:100%;
    float:left;
    margin-top:25px;
    clear:both;
}

.adv-title{
    color:black;
    font-style: normal;
    font-weight: bold;
    font-size: 19px;
    line-height: 40px;
}

.home-line-red{
    background: #EB352D;
    width: 100%;
    height: 2px;
    float:left;
    margin-top:5px;
}

.auto-width{
    width:auto;
    float:left;
}

.box-left-promo-inner{
    background-image: url('../images/redesign/mobile_app.png');
    background-repeat: no-repeat;
    background-position:right bottom;
}

.mainlinks-new{
    padding: 5px 5px 5px 15px;
    font-size: 19px;
    color: black;
    font-weight: normal;
}

.homepage-box a{
    /*color:white !important;*/
}

.homepage-box b, .homepage-box strong{
   font-weight: 600;
    color: #CD0511;
}

.margin-top-60{
    margin-top:60px
}

.title_home_line{
    border-bottom:2px solid #DDDDDD;
    margin-bottom: 20px;
    padding-bottom:0px;
}

/****************************** Advertise **************************/

.webinars-box-inner{
    float:left;
    width:100%;
    background: #383A3E;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.05);
    border-radius: 6px;
    border-radius: 6px;
}

.webinars-box-inner-img{
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.home-last-adv{
    background:#F1F1F1
}

.bloomberg {
    line-height: 13px;
    font-size:12px;
    float:right;
    text-align:center;
    color:#FFFFFF
}

.bloomberg-img {
    align:center;
    max-width:100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: auto;
}



/******************************* Banner Box ************************/

.banner-box{
    float:left;
    width:100%;
    background:#383A3E;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.05);
}

.banner-box-inner{
    float:left;
    width:100%;
    background:#383A3E;
}
.banner-box-inner h4{
    color:#FFFFFF;
}

.banner-box-inner a{
    color:#FFFFFF;
}



/******************************* Payment Bar **********************/
.owl-carousel .owl-item {
    float: left;
    width: 118px !important;
}

.hfsv .owl-carousel .owl-item {
    width: 168px !important;
}

@media (max-width: 1199px){
    .hfsv .owl-carousel .owl-item {
        width: 142px !important;
    }
}


.hfmarkets-ae .owl-item, .payment-bar-more-spacing .owl-item {
    width: 150px!important;
}


    #analysis-box img{
        float: none;
        margin: 0 auto;
    }
 }
/*************************** Mobile Version ******************************/

@media (min-width: 769px) and (max-width: 990px){
    .box-left-promo-inner{
        background:none;
    }
    .left-float {
        float:left;
    }
}
@media (max-width: 992px){
.title_home {
    text-align: center!important;
    }
     .left-float {
        float:left;
    }
}
@media (max-width: 768px){
   .benefits_container{
    margin-top: 0;
     }
}

@media (max-width: 750px){

     .ad-boxes-center{
        text-align:center;
     }

    .insideBoxHm{
        text-align:center;
    }

    .home-line{
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    .thumbnail-style .thumbnail-img{
        margin-bottom:0px;
    }

    .auto-width{
        float:none;
    }

    .home-line-red {
        width: 25%;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    .benefits_home{
        padding:45px 0px 15px 0px;
    }


    .benefits_home{
        float:left;
        position:static;
        background:none;
        width:100%;
        box-shadow:none;
    }

    .benefits_container{
        margin-top:0px;
    }

    .home-rates-box-inner-contain {
        padding-left:8px;
        padding-right:8px;
    }

    .home-last-adv{
        text-align: center;
    }

    .box-left-promo{
        margin-bottom:30px;
    }

    .box-left-promo-inner {
        background-position: center top;
        background-size: 40%;
    }

    .box-left-promo-inner .col-md-6{
        margin-top:200px;
    }

    .numbers-promo div{
        text-align:center !important;
        height: auto !important;
    }

    .benefits_container{
        z-index: 0 !important;
    }
}
